{
  "name": "spacexproject",
  "workspaces": [
    "apps/*"
  ],
  "scripts": {
    "backend": "yarn workspace @spacexproject/backend",
    "frontend": "yarn workspace @spacexproject/frontend"
  },
  "packageManager": "yarn@4.0.2"
}
